.clearfix { display: inline-table; }
* {
	margin: 0;
	padding: 0;
}


body {
	
	background-color:#666;


}

div#top { 
	margin-left: auto;
	margin-right: auto;
	height:0px;
	background-color:#000;
	

}

div#header { 
	width: 900px; 
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	background-color:#666;
	
}
div#logo { 
	width: 900px; 
	height: 110px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
	
}

div#contentArea { 
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	background-color:#fff;

	
}

div#content { 
	width: 900px; 
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
	                height:auto;       
                min-height:500px;
                /*margin-top: 0px;*/
                display:block;



}

div#copy {
	width: 460px;
	float: left;
	padding-right: 20px;
}

div#copy_info {
	width: 460px;
	padding-left: 0px;
	
}

div#copy_links {
	width: 200px;
	float: left;
	padding-left: 25px;
}

div#copy_tables {
	width: 200px;
	float: left;

}

div#copy_locations {
	width: 460px;
	padding-left: 25px;
	
}

div#navcontainer1 {
	margin-top: 18px;
	width: 220px;
	float: left;

}

div#navcontainer {
	float: left;
	text-align: left;	
	width: 200px;
	margin-top:22px;
	height: 500px;
}

div#image { 
	width: 675px;
	height: 20px;
	float: left;
	margin-top:20px;
	padding-left: 25px;
}

div#image_colour { 
	width: 675px;
	height: 375px;
	float: left;
	margin-top:20px;
	padding-left: 25px;
}
div#image_flash { 
	width: 675px;
	height: 450px;
	float: left;
}

div#footer {
	margin-left: auto;
	margin-right: auto;
		background-color:#666;


}

div#bottom { width: 920px;
	margin-left: auto;
	margin-right: auto;	
	height:50px;

	
}

div#bottom1 { 
	width: 500px;
	float: left;
	margin-left: 10px;

}

div#bottom2 { 
	width: 400px;
	float: left;
	text-align:right;
	margin-right: 10px;	
}

img { border: none; }

h1 {
	color: #333;	    
	font-size: 1.0em;
	font-weight: 300;
	margin-top: 14px;
	margin-bottom: 0px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}
 
h2 {
	color: #ee7d11;     
	font-size: 0.8em;
	font-style:italic;
	font-weight: 300;
	margin-top: 14px;
	margin-bottom: 0px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}

 


p {
	color: #666;
	line-height: 18px;
	font-size: 0.7em;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}

p.title {
	color: #ee7d11;
	font-weight:400;
	font-style:italic;
	line-height: 28px;
	font-size: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}

p.quote {
	color: #5E89C1;
	line-height: 22px;
	font-size: 1.0em;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}

p.news {
	color: #666;
	
	line-height: 18px;
	font-size: 0.7em;
	margin-left: 40px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}


p.footer {
	color: #fff;
	line-height: 1.8em;
	font-size: 7pt;
	margin-right: 0px;
	margin-top: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}

#contact {
	color: #666;
	line-height: 13px;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 20px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
 
 div#navcontainer ul {
	list-style-type: none;	
	width: 173px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

div#navcontainer ul li { 
	line-height: 2.2em; 
	font-size: 0.7em;
	color: #666;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
 
div#navcontainer ul li a {	
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
 }

 
 div#navcontainer ul li a:hover {
	color: #ee7d11;

}

 div#navcontainer1 ul {
	list-style-type: none;	
	width: 173px;
	margin-left: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	line-height: 1.9em;
	background-color:#f7f7f7; 

}

div#navcontainer1 ul li { 
	line-height: 1.9em; 
	font-size: 0.7em;
	color: #666;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
 
div#navcontainer1 ul li a {	
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
 }

 
 div#navcontainer1 ul li a:hover {
	color: #00a2d7;
}

a { color: #666; }

a.hover { color: #999; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end backslash hack */